How to install ifupdown-multi on Debian 9 (Stretch)